David,

in my new Ubuntu 12.10 (and also in earlier versions), when installing the .deb package I got this warning:

Lintian check results for /home/agabellini/Scaricati/pac-4.5.0.1-all.deb:
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte32/auto/Gnome2/Vte/Vte.so_32_5.000
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte32/auto/Gnome2/Vte/Vte.so_32_5.014
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte32/auto/Gnome2/Vte/Vte.so_32_5.016
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte64/auto/Gnome2/Vte/Vte.so_64_5.000
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte64/auto/Gnome2/Vte/Vte.so_64_5.014
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vte64/auto/Gnome2/Vte/Vte.so_64_5.016
E: pac: arch-independent-package-contains-binary-or-object opt/pac/lib/ex/vteARM/auto/Gnome2/Vte/Vte.so
E: pac: maintainer-name-missing David Torrej??n Vaquerizas (david.tv@gmail.com)
E: pac: maintainer-address-malformed David Torrej??n Vaquerizas (david.tv@gmail.com)
Use of uninitialized value $name in pattern match (m//) at /usr/share/lintian/lib/Lintian/Check.pm line 202.

and the software manager tell me that the package is not good enough. I just ignore it :-)

Thanks,
Andrea